<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID: com.android.launcher3:id/drag_layer Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,208 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1384
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 216,224 Type(class): View ID: com.android.deskclock:id/analog_appwidget Name:  Type(class): View Rectangle: 368,520
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,208 Type(class): View ID:  Name:  Type(class): View Rectangle: 224,300
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,53 Type(class): LinearLayout ID: com.android.quicksearchbox:id/search_plate Name:  Type(class): LinearLayout Rectangle: 1200,149
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 19,79 Type(class): ImageView ID: com.android.quicksearchbox:id/search_icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 115,84 Type(class): TextView ID: com.android.quicksearchbox:id/search_widget_text Name:  Type(class): TextView Rectangle: 1057,87
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 576,1608 Type(class): LinearLayout ID: com.android.launcher3:id/page_indicator Name:  Type(class): LinearLayout Rectangle: 48,24
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 576,1608 Type(class): ImageView ID: com.android.launcher3:id/active Name:  Type(class): ImageView Rectangle: 24,24
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 600,1608 Type(class): ImageView ID: com.android.launcher3:id/inactive Name:  Type(class): ImageView Rectangle: 24,24
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 12,1632 Type(class): ViewGroup ID: com.android.launcher3:id/layout Name:  Type(class): ViewGroup Rectangle: 1176,168
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 12,1632 Type(class): View ID:  Name:  Type(class): View Rectangle: 192,168
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 12,1632 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1176,168
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 194,1646 Type(class): TextView ID:  Name: Phone Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 362,1646 Type(class): TextView ID:  Name: Contacts Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 530,1646 Type(class): TextView ID:  Name:  Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 698,1646 Type(class): TextView ID:  Name: Messaging Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 866,1646 Type(class): TextView ID:  Name: Browser Type(class): TextView Rectangle: 140,140
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID: com.android.launcher3:id/drag_layer Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,208 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1384
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 216,224 Type(class): View ID: com.android.deskclock:id/analog_appwidget Name:  Type(class): View Rectangle: 368,520
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,208 Type(class): View ID:  Name:  Type(class): View Rectangle: 224,300
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,53 Type(class): LinearLayout ID: com.android.quicksearchbox:id/search_plate Name:  Type(class): LinearLayout Rectangle: 1200,149
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 19,79 Type(class): ImageView ID: com.android.quicksearchbox:id/search_icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 115,84 Type(class): TextView ID: com.android.quicksearchbox:id/search_widget_text Name:  Type(class): TextView Rectangle: 1057,87
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 576,1608 Type(class): LinearLayout ID: com.android.launcher3:id/page_indicator Name:  Type(class): LinearLayout Rectangle: 48,24
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 576,1608 Type(class): ImageView ID: com.android.launcher3:id/active Name:  Type(class): ImageView Rectangle: 24,24
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 600,1608 Type(class): ImageView ID: com.android.launcher3:id/inactive Name:  Type(class): ImageView Rectangle: 24,24
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 12,1632 Type(class): ViewGroup ID: com.android.launcher3:id/layout Name:  Type(class): ViewGroup Rectangle: 1176,168
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 12,1632 Type(class): View ID:  Name:  Type(class): View Rectangle: 192,168
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 12,1632 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1176,168
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 194,1646 Type(class): TextView ID:  Name: Phone Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 362,1646 Type(class): TextView ID:  Name: Contacts Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 530,1646 Type(class): TextView ID:  Name:  Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 698,1646 Type(class): TextView ID:  Name: Messaging Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 866,1646 Type(class): TextView ID:  Name: Browser Type(class): TextView Rectangle: 140,140
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
